@charset "utf-8";
/*------------メインスライド----------------*/
.main_slider {}
.main_slider {
  position: relative; /* ← swiper.cssに含まれています */
}
.main_slider:before {
  content: "";
  display: block;
  padding-top: calc(944/1920*100%); /* 縦/横*100の値を書く */
}
.main_slider .swiper-wrapper {
  position: absolute; /* ← swiper.cssと優先順位が干渉するときは工夫してください */
  top: 0;
  left: 0;
}
.main_slider .swiper-wrapper img {
  width: 100%;
  height: auto;
}
/*-----------------------------------*/

.scrollBox01 {
  overflow: auto;
}
@media screen and (max-width: 767px) {
  .scrollBox01 {
    overflow: auto;
  }
}
.blog_area_top_01 {
  background-color: #fff;
  border: 1px solid #bbbbbb;
  padding: 15px;
  max-height: 240px;
  margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
  .blog_area_top_01 {
    max-height: 200px;
    margin-bottom: 20px;
    padding: 15px;
  }
}
.blog_area_top_02 {
  max-height: 250px;
}
@media screen and (max-width: 767px) {
  .blog_area_top_02 {
    max-height: 200px;
    padding: 15px;
  }
}
.bg_top01 {
	background: url("../img/top/bg_01.jpg") right top no-repeat;
	background-size: cover;
  padding: 100px 0;
}

.bg_top02 {
	background: url("../img/top/bg_02.jpg") right top no-repeat;
	background-size: cover;
  padding: 100px 0;
}

.bg_top03 {
  background: url(../img/top/bg_03.jpg) center top no-repeat;
  padding: 100px 0;
  -webkit-background-size: cover;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .bg_top01, .bg_top02, .bg_top03 {
    padding:30px 15px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
  }
  .top_u_txt {
    padding-bottom: 20px;
    height: auto;
  }
}
.bg_top_white {
  background:#1a50a0;
  padding:60px 30px;
	box-sizing: border-box;
	color: #fff;
}

@media screen and (max-width: 767px) {
  .bg_top_white {
    padding: 15px;
  }
}
/*slider css　トップスライダー
-------------------------------------*/
.wideslider_outer {
  position: relative;
  min-height: 370px;
}
.wideslider {
  width: 100%;
  text-align: left;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width : 767px) {
  .wideslider_outer {
    position: relative;
    min-height: auto;
  }
  .wideslider_outer .slide_txt {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px;
    margin: 0;
  }
}
.wideslider ul, .wideslider ul li {
  float: left;
  display: inline;
  overflow: hidden;
}
.wideslider ul li img {
  width: 100%;
  display: none;
}
.wideslider_base {
  top: 0;
  position: absolute;
}
.wideslider_wrap {
  top: 0;
  position: absolute;
  overflow: hidden;
}
.slider_prev, .slider_next {
  top: 0;
  overflow: hidden;
  position: absolute;
  z-index: 100;
  cursor: pointer;
}
.slider_prev {
  background: #fff url(../img/top/arrow_l.png) no-repeat 95% center;
}
.slider_next {
  background: #fff url(../img/top/arrow_r.png) no-repeat 5% center;
}
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}
.wideslider ul {
  display: inline-block;
  overflow: hidden;
}
.topslider_outer {
  position: relative;
}
/*bxslider css
-------------------------------------*/
/*bxslider css
-------------------------------------*/
.topslider_outer {
  position: relative;
}
.slide figure img {
  border: 1px solid #000;
  overflow: hidden;
  padding: 5px;
  background-color: #fff;
  margin-bottom: 15px;
}
/**/
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style] {
  width: 100% !important;
}


/*------------------------------*/
.bg_red_herf{
	 background: linear-gradient(180deg, #1a50a0 0%, #1a50a0 60%, #fff 60%, #fff 100%);
}
@media screen and (max-width: 767px) {
.bg_red_herf{
	 background:#1a50a0;
}
}
.btn_position{
	position: absolute;
	bottom: 0;
	right: 0;
}
@media screen and (max-width: 767px) {
.btn_position{
	position: static;
	bottom: 0;
	right: 0;
}
	.btn_position .btn_01 a{
		background: #fff;
		color: #1a50a0;
		
	}	
}
.ttl_0000{
	position: relative;
	text-align: center;
}
.ttl_0000::before{
	content: "";
	position: absolute;
	background: #fff;
	width: 120px;
	height: 1px;
	bottom:-10px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.ttl_0001{
	padding: 120px 0;
	text-align: center;
	color: #fff;
	font-size: 3.6rem;
-moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
-webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
-ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
	letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
	.ttl_0001{
	padding: 0 15px 15px;
	font-size: 2.6rem;
}
}